/* standard elements */
* {
	margin: 0;
	padding: 0;
}
a {
	color: black;
}
a:hover {
	color: red;
}
body {
	background: #ffffff;
	color: #ffffff;
	font: normal 70% "Arial",arial;
	margin: 0;
}
input {
	color: #555;
	font: normal 1.1em "Arial",arial;
}
p,cite,code,ul {
	font-size: 1.2em;
	padding-bottom: 1.2em;
}
h1 {
	font-size: 1.4em;
	margin-bottom: 4px;
}
h4 {
	font-size: 1.1em;
	margin-bottom: 4px;
}
code {
	border: 1px solid #F0F0F0;
	border-left: 6px solid #39F;
	color: #555;
	display: block;
	font: normal 1.1em "Arial",arial;
	margin-bottom: 12px;
	padding: 8px 10px;
	white-space: pre;
}

h1,h2,h3 {
	color: #000000;
	padding-top: 6px;
}

h4 {
	color: #000000;
	background: none;
	padding-top: 6px;
}
/* misc */
.clearer {
	clear: both;
}

/* structure */
.container {
	background: #ffffff;
	margin: 0 auto;
	padding-bottom: 2px;
	width: 710px;
}
.header {
	background: url(images/header.jpg) repeat-y;
	padding-bottom: 1px;
	width: 700px;
	height: 150px;
}


/* navigation */
.navigation {
	margin-bottom: 4px;
}
.navigation a {
	background-color: black							;
	color: #ffffff;
	float: left;
	font: bold 1.2em "arial",arial;
	padding: 8px 0;
	width: 19%;
	border-right: 1px solid #FFF;
	text-align: center;
	text-decoration: none;
}
.navigation a:hover {
	background-color: #000000;
	color: #DD002B;
}

/* main */
.main {
	clear: both;
	padding: 8px 18px;
}

/* main left */
.sidenav h1,.sidenav ul {
	padding-left: 12px;
}
.sidenav {
	background: #ffffff;
	border: border: 1px dotted #cccccc;
	float: left;
	width: 210px;
}
.sidenav h1 {
	color: #000000;
	font-size: 1.3em;
	height: 20px;
	margin-top: 1.2em;
}
.sidenav ul {
	border-top: 1px solid #ffffff;
	margin: 0;
	padding: 0;
}
.sidenav li {
	border: 1px solid #ffffff;
	border-top: none;
	list-style: none;
	margin: 0;
}
.sidenav li a {
	color: #000000;
	display: block;
	font-size: 1.0em;
	padding: 3px 6px 3px 14px;
	text-decoration: none;
}
.sidenav li a:hover {
	color: #DD002B;
	font: bold
}

/* content */
.content {
	float: right;
	width: 455px;
}
.content .item {
	padding: 6px 12px;
	border-right: 1px dotted #0E244D;
	border-left: 1px dotted #0E244D;
	background: url(images/background_logo_15.jpg);
	margin-bottom: 8px;
}

.content .item2 {
	padding: 3px 6px;
	border-right: 1px dotted #999966;
	border-left: 1px dotted #999966;
	border-top: 1px dotted #999966;
	background: #fffffc;
	margin-bottom: 2px;
}

.content .descr {
	color: #000000;
	margin-bottom: 6px;
}


/* footer */
.footer {
	background: #ffffff;
	border: 0px;
	color: #cccccc;
	margin: 0 auto;
	text-align: center;
	padding: 6px;
	width: 680px;
}
